.hints .hint{
    background: white;
    width: 100%;
    padding: 7px 10px;
    text-align: left;
}

.hints .hint a{
    cursor: pointer;
    color: black;
    transition: .2;
}

.hints .hint a:hover{
    opacity: .5;
}

.hints{
    position: absolute;
    border-radius: 0px 0px 10px 10px;
    overflow: hidden;
    z-index: 3;
    box-shadow: 0 15px 60px -20px rgba(0, 0, 0, 0.1);
}

body.dark .index-main-text *{
    color: rgba(var(--dark-text), 1) !important;
}

.link-button{
    border-radius: 8px;
    overflow: hidden;
    appearance: none;
    box-sizing: border-box;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    cursor: pointer;
    animation: fadeIn .3s forwards;
    top: 0;
    width: 364px;
    transition: background .3s,opacity 0s,top 0s;
    text-decoration: none;
    display: block;
    padding: 10px;
    font-size: 16px;
    line-height: 22px;
    margin-top: 10px;
    text-align: center;
    position: relative;
}

.link-button::after{
    content: "";
    position: absolute;
    top: -75%;
    left: -75%;
    width: 250%;
    height: 250%;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 60%);
    transform: translateX(-50%) rotate(45deg);
    transition: all .5s;
    opacity: 0;
    animation: shine 4s infinite;
}

@keyframes shine {
    0%,20%,100% {
        opacity: 0;
        transform: translateX(-50%) rotate(45deg)
    }

    50% {
        opacity: 1;
        transform: translateX(150%) rotate(45deg)
    }
}

.link-button a{
    display: block;
    color: white;
    text-decoration: none;
    font-size: calc(15px + 2*(100vw - 320px) / 1600);
    width: 100%;
    height: 100%;
}
.sticky{
    margin-top: 0 !important;
    position: fixed!important;
    top: 10px;
    display: flex!important;
    justify-content: center;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    gap: 10px;
    padding: 0px 5px;
    opacity: 1!important;
    height: auto!important;
}

.home-wrapper.home2 h1 {
    font-size: calc(22px + 26*(100vw - 320px) / 1600);
    text-align: left;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 0;
    color: white;
    letter-spacing: 0.6px;
}

.footer-section ul{
    column-count: 4
}
@media (max-width: 1200px) {
    .footer-section ul {
        column-count: 3;
    }
}
@media (max-width: 500px) {
    .footer-section ul {
        column-count: 2;
    }
}
@media (max-width: 700px) {
    .link-button {
        max-width: 364px;
    }
}
@media (max-width: 400px) {
    .link-button {
        width: auto;
    }
}
.button-container{
    position: relative;
    overflow: hidden;
    width: calc(100% - 10px);
    padding: 0px 5px;
}
button {
  padding: 10px 20px;
  box-sizing: border-box;
}

h2{
    white-space: normal!important;
}

.food-selected{
    background-color: #FAF0E4 !important;
}

.food-selected a{
    color: #E5AF81 !important;
}

#open-foods{
    display: block;
    font-size: calc(14px + 4 * (100vw - 320px) / 1600);
    margin-top: 20px;
    color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
    text-decoration: underline;
}